<div class="error" ng-message="required">
    Campo obrigatório
</div>
<div class="error" ng-message="email">
    Confira se o email está correto
</div>
<div class="error" ng-message="mask">
    O valor está incorreto
</div>
<div class="error" ng-message="invalidDate">
    Esta data não é válida
</div>
<div class="error" ng-message="incorrectPass">
    A senha atual está incorreta
</div>
<div class="error" ng-message="fpCompareTo">
    As senhas não conferem
</div>